@font-face {
    font-family: 'HeartWarming';
    src: url("../fonts/Heart_Warming.otf");
}

.hidden {
    display: none !important;
}

.header .navbar-brand img {
    max-width: 300px;
}

.header-shrink.header .navbar-brand img {
    max-width: 250px;
}

.hero-banner {
    min-height: 50vh;
    padding: 8% 0%;
}

.categoriiMeniu .menu-gallery-filter a {
    width: 100%;
    border-radius: inherit;
    box-shadow: none;
    padding: 7px 15px;
    border-bottom: 1px dashed #cccccc;
    text-align: left;
    font-size: 14px;
}

.menu-gallery-item-inner .gallery-details h6 {
    font-size: 14px;
    margin-bottom: 0px;
}

.categoriiMeniu {
    background: #f4f9f3;
    padding: 0px;
}


.section#meniul_zilei {
    padding-bottom: 0px;
    background: #fff6e5;
    border-bottom: 1px solid #f1d9cd;
}


.section#meniul_zilei .section-heading {
    padding: 0px;
    margin: 0px;
}

.section#about {
    padding-bottom: 100px;
}

.section#comenzi_online {
    background: #060503;
}

.section#comenzi_online img {
    width: 100%;
    border-radius: 5px;
}

.static_content {
    margin-top: -50px;
}

.static_content h3 {
    font-size: 20px;
    width: 100%;
    margin-bottom: 20px;
}

.static_content p {
    color: #333333;
}

.footer-widget a {
    color: #ffffff;
}

.footer-widget a:hover {
    color: #ff4500;
}

.meniulZileiArea {
    background: url('../img/meniul_zilei.png') no-repeat;
    background-size: contain;
    width: 60%;
    height: 850px;
    margin: 0 auto;
    padding-top: 8%;
    margin-bottom: -120px;
}

.meniulZileiArea .data {
    font-family: 'HeartWarming';
    position: absolute;
    right: 8%;
    top: 7%;
    font-size: 22px;
    color: #7aff00;
    border-bottom: 1px solid;
}

.meniulZileiArea .title {
    font-family: 'HeartWarming';
    font-size: 28px;
    color: #c7f9f9;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-bottom: 1px solid;
    width: 36%;
    margin: 0 auto;
}

.meniulZileiArea .titlePost {
    font-family: 'HeartWarming';
    font-size: 22px;
    color: #dfa276;
    letter-spacing: 3px;
    border-bottom: 1px solid;
    width: 37%;
    margin: 0 auto;
    margin-top: 26px;
}

.meniulZileiArea .continutMeniu {
    margin-top: 30px;
    padding: 0px 25px;
    text-align: left;
    margin-left: 20px;
    margin-right: -35px;
}

.meniulZileiArea .continutMeniu .meniuItem {
    font-family: 'HeartWarming';
    color: #dddddd;
    font-size: 18px;
    line-height: 35px;
}

.meniulZileiArea .continutMeniu .meniuItem .name {
    border-bottom: 1px dashed #aaaaaa;
    padding: 0px;
}

#menu-gallery-masonry-wrap {
    padding-right: 0px !important;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner {
    min-height: 160px;
    height: auto;
    padding: 20px;
    margin: 0px;
    margin-bottom: 20px;
    background: #ffffff;
}


#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty {
    bottom: -9px;
    left: -98px;
    position: absolute;
    background: #ffffff;
    border: 2px solid #ff4500;
    padding: 1px 5px;
    color: #000000;
    border-radius: 10px;
    display: none;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner.active .qty {
    display: block;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty #minus {
    font-size: 13px;
    margin-right: 10px;
    background: #17a2b8;
    color: #ffffff;
    padding: 0px 5px;
    border-radius: 50px;
    cursor: pointer;
    border: 1px solid #ff4500;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty #minus:over {
    background: none;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty #qty {
    font-size: 14px;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty #plus {
    font-size: 13px;
    margin-left: 10px;
    background: #17a2b8;
    color: #ffffff;
    padding: 0px 5px;
    border-radius: 50px;
    cursor: pointer;
    border: 1px solid #ff4500;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty #minus:hover,
#menu-gallery-masonry-wrap .menu-gallery-item-inner .qty #plus:hover {
    background: #c38a00;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .menu_img {
    padding: 5px;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .gallery-details p {
    line-height: 20px;
    font-size: 14px;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .gallery-details p span {
    font-style: italic;
    font-size: 13px;
    position: relative;
    margin-top: 13px;
    color: #178730;
    float: left;
    margin-left: -20px;
    max-width: 200px;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .menu_img img {
    width: 70px;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .item-price {
    float: right;
    margin: 0px;
    width: 63px;
    height: 63px;
    padding: 5px 6px 5px 5px;
    right: -15px;
    bottom: -18px;
    position: absolute;
}

#menu-gallery-masonry-wrap .menu-gallery-item-inner .item-price span {
    font-size: 15px;
    width: 50px;
    height: 50px;
    line-height: 53px;
}

#menu-gallery-masonry-wrap>.row {
    left: 30px !important;
    position: relative !important;
    padding-right: 0px;
}

#menu-gallery-masonry-wrap>.row .menu-gallery-item {
    /*	position: relative !important;
	top: auto !important;
	left: auto !important;*/
}

.add_to_order {
    position: absolute;
    left: 0px;
    bottom: -10px;
    display: none;
}

.add_to_order button {
    font-size: 13px;
}

.add_to_order button:hover,
.add_to_order button.active {
    background: #28a745 !important;
}


.menu-gallery-item .menu-gallery-item-inner.active {
    background: #d5ffd4;
}

.menu-gallery-item .menu-gallery-item-inner.active .add_to_order button {
    background: #fb4141 !important;
}

.comanda_activa .orderSumar {
    width: 15%;
    height: 350px;
    border: 2px solid #919191;
    position: fixed;
    z-index: 9999;
    right: 5px;
    top: 5px;
    background: #ffffff;
    border-radius: 10px 10px 0px 0px;
    box-shadow: 0px 0px 10px #ff4500;
    padding: 10px;
    display: none;
}

.comanda_activa .orderTotal {
    bottom: 0px;
    position: absolute;
    background: #ff4500;
    color: #ffffff;
    width: 100%;
    left: 0;
    padding: 5px 10px;
    font-size: 16px;
}

.comanda_activa .finishOrder {
    position: absolute;
    bottom: -41px;
    text-align: center;
    width: 100%;
    margin-left: -12px;
    border-radius: 0px;
    padding: 0px;
}

.comanda_activa .finishOrder a {
    width: 101%;
    border-radius: 0px 0px 10px 10px;
}

#trimiteComanda {
    position: fixed;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 99999;
    padding-top: 7%;
}

#trimiteComanda .comandaForm {
    width: 40%;
    margin: 0 auto;
    background: #fff;
    padding: 50px 20px;
    border-radius: 20px;
}

#trimiteComanda .comandaForm h2 {
    text-align: center;
    padding: 0px;
    margin: 0px;
    font-size: 25px;
    margin-bottom: 22px;
    color: #ff4500;
}

#trimiteComanda .comandaForm .close {
    position: relative;
    margin-top: -37px;
}

#trimiteComanda .comandaForm .close a {
    cursor: pointer;
    color: #ff4500;
}

#trimiteComanda .comandaForm .FinalizeazaComanda {
    text-align: center;
}

#trimiteComanda .comandaForm .FinalizeazaComanda .formError {
    color: #ff0000;
    margin-bottom: 20px;
    font-weight: 500;
}

#trimiteComanda .comandaForm textarea {
    height: 100px;
    resize: auto;
}

#trimiteComanda .comandaForm .form-group>label {
    font-weight: bold;
    color: #ff4500;
}

#trimiteComanda .comandaForm .success {
    text-align: center;
    color: #ff4500;
    font-weight: 600;
    font-size: 18px;
}

.comanda_activa .orderSumar h3 {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #ff4500;
}

.comanda_activa .orderSumar .getItems .item {
    font-size: 14px;
    border-bottom: 1px dashed #ccc;
    padding: 10px 0px;
}

.comanda_activa .orderSumar .getItems .item .clearItem {
    position: absolute;
    right: 10px;
    margin-top: -20px;
}

.comanda_activa .orderSumar .getItems .item .clearItem a {
    cursor: pointer;
    color: #ff0000;
    font-size: 13px;
}

.galerieFoto a {
    margin-bottom: 10px;
}

.galerieFoto img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.navbar-btn-resp a {
    padding: 10px 20px;
}

.menuSection.mobile {
    display: none;
}

.map-wrap {
    margin-top:50px;
}

.map-wrap iframe {
    width: 100%;
    height: 500px;
}

@media screen and (max-width:587px) {

    .comanda_activa .orderSumar {
        width: 100%;
        right: 0px;
        bottom: 0px;
        position: fixed;
        top: 53vh;
        height: 250px;
    }

    .header .navbar-brand img {
        max-width: 150px;
    }

    .menuSection.desktop {
        display: none;
    }

    .menuSection.mobile {
        display: block;
    }

    .menuSection.mobile .categoriiMeniu .menu-gallery-filter a.catItem {
        background: #ff4500 !important;
        color: #fff !important;
    }





    #menu-gallery-masonry-wrap {
        padding-left: 10px;
    }

    #menu-gallery-masonry-wrap>.row {
        left: 0px !important;
    }

    .menuSection.mobile #menu-gallery-masonry-wrap {
        margin: 0px;
        margin-top: 20px;
    }

    .menuSection.mobile #menu-gallery-masonry-wrap>.row .menu-gallery-item {
        padding: 0px;
    }

    .menuSection.mobile #menu-gallery-masonry-wrap .menu-gallery-item-inner .item-price {
        top: 79px;
        bottom: 0px;
        left: 80%;
    }

    .menuSection.mobile #menu-gallery-masonry-wrap .menu-gallery-item-inner .item-price span {}

    .menuSection.mobile .menu-gallery-item-inner .gallery-details h6 a {
        padding-left: 0px;
        padding-right: 0px;
    }

    .menuSection.mobile .menu-gallery-item-inner .gallery-details h6 a:hover,
    .menuSection.mobile .menu-gallery-item-inner .gallery-details h6 a.current {
        background: none;
    }

    #menu-gallery-masonry-wrap .menu-gallery-item-inner .menu_img {
        width: 30%;
        float: left;
    }

    #menu-gallery-masonry-wrap .menu-gallery-item-inner .col-lg-9 {
        width: 70%;
        float: left;
        padding: 0px;
        text-align: left;
    }

    .categoriiMeniu {
        margin-bottom: 30px;
    }

    .add_to_order {
        bottom: auto;
    }

    .meniulZileiArea {
        width: 100%;
        height: 520px;
    }

    .meniulZileiArea .title {
        width: 80%;
        font-size: 23px;
    }

    .meniulZileiArea .data {
        top: 9%;
        font-size: 19px;
    }

    .meniulZileiArea .continutMeniu {
        margin-top: 50px;
    }

    .meniulZileiArea .continutMeniu .meniuItem {
        padding: 0px;
    }
}
